      .iah-mobile-sidebar .logosicon-area .logos{
        width: auto;
        height: auto;
      }
      .iah-mobile-sidebar strong.congress-title{
        color: var(--color-brand-primary);
        font-family: var(--font-family-montserrat);
        font-weight: var(--font-weight-montserrat-extrabold);
        line-height: normal;
        letter-spacing: normal;
        font-size: 24px;
      }
      .iah-mobile-sidebar strong.congress-title > span{
        color: var(--color-brand-accent);
      }
      .iah-mobile-sidebar .mobile-nav-list{
        margin-top: 16px;
      }
      .iah-mobile-sidebar .mobile-nav-list li a{
        color: var(--color-brand-primary) !important;
        font-family: var(--font-family-montserrat) !important;
        font-weight: var(--font-weight-montserrat-semibold) !important;
      }
      .iah-mobile-sidebar .single-footer h3{
        color: var(--color-brand-primary) !important;
        font-family: var(--font-family-montserrat) !important;
        font-weight: var(--font-weight-montserrat-regular) !important;
      }
      .iah-mobile-sidebar .contact-info-icon span{
        background-color: var(--color-brand-primary) !important;
      }
      .iah-mobile-sidebar .contact-info-text a{
        color: var(--color-brand-text) !important;
        font-family: var(--font-family-montserrat) !important;
        font-weight: var(--font-weight-montserrat-light) !important;
      }
      .iah-mobile-sidebar .social-links-mobile-menu a{
        background-color: var(--color-brand-primary) !important;
      }